org.eclipse.wst.jsdt.chromium.util

## Interface AsyncFuture.Callback<RES>

Enclosing class:
  AsyncFuture<T>

    public static interface AsyncFuture.Callback<RES>

A callback used in operation and in `AsyncFuture.getAsync(org.eclipse.wst.jsdt.chromium.util.AsyncFuture.Callback<? super T>, org.eclipse.wst.jsdt.chromium.SyncCallback)` method.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `done(RES res)`

### Method Detail

#### done

    void done(RES res)